header.masthead {
  background: url("https://search.webdepozit.sk/webarchiv/public/20190929211555/https://www.east-gate.eu/img/FP-Maintenance.jpg") no-repeat center center;
  position: relative;
  background-color: #343a40;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

@media (max-width: 995px) {
      header.masthead {
        background: url("https://search.webdepozit.sk/webarchiv/public/20190929211555/https://www.east-gate.eu/img/FP-mobile.jpg") no-repeat center center;
      }
    }

.green {
  background-color: #008b78;
  border-color: #008b78;
}

.green:hover {
  background-color: #00584c;
  border-color: #008b78;
}

.button-group a {
  border-color: #008b78;
  color: #008b78;
}

.button-group a:hover {
  border-color: #008b78;
  background-color: #008b78;
  color: #FFFFFF;
}

.call-to-action .btn {
  background-color: #008b78;
  border-color: #008b78;
}

.call-to-action .btn:hover {
  background-color: #00584c;
  border-color: #008b78;
}

.top-nav {
  border-bottom: 3px solid #e20c26;
}






/*
     FILE ARCHIVED ON 21:15:55 Sep 29, 2019 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 22:42:29 Apr 22, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
